<!DOCTYPE html>
<html>

  <meta name="Adrian" content="Adrian">
  <link rel="stylesheet" href="cv1.css">

<body>

  <table>
    <tr>
        <td><h1>ADRIÁN MANZANARES QUIROGA</h1>
            <p>Técnico en sistemas informáticos</p>
        </td>

    </tr>
  </table>

  <table>
    <tr>
      <td>
        <fieldset>
          <legend>Información personal</legend>
          <table>
            <tr><b>Nombre y apellidos: </b> Adrián Manzanares Quiroga<br></tr>
            <tr><b>Dirección: </b>Passatge ciutat de Mallorca 26, 4º 2ª, Barcelona, España<br></tr>
            <tr><b>Telefono: </b>620696437<br></tr>
            <tr><b>Email: </b>a.manzanares.aloma@gmail.com<br></tr>
            <tr><b>Fecha de nacimiento: </b>24/02/2000<br></tr>
            <tr><b>Idiomas: </b>Español nativo; Catalan nativo; Inglés B1<br></tr>


          </table>
        </fieldset>
      </td>
  </table>


  <table>
  <tr>


      <td><table>
        <tr>
          <td>
            <fieldset>
              <table>
                <tr><b>Formación: </b><br></tr>
                <ul>
                  <li>Bachillerato tecnológico<br>
                    Instituto Santa Pau Pifma<br>
                    Septiembre 2016-Mayo 2018<br><br></li>
                  <li>
                    Grado superior en Administración de sistemas informáticos en red<br>
                    Instituto Tecnológico de Barcelona<br>
                    Septiembre de 2018-Actualidad<br>
                  </li>
                </ul>

                <tr><b>Perfil personal: </b>Me considero una persona con una gran capacidad de liderazgo y de adaptarme<br>
                   a cualquier cambio de situación inesperado, reaccionando con rapidez y eficacia en mi trabajo.<br>
                   Mi objetivo es aportar a mi empleo todo mi esfuerzo i conocimientos para realizarlo correctamente.
                  </tr>


              </table>
            </fieldset>
         </td>
        </tr>
      </table></td>

  <td><table>
        <tr>
          <td>
            <fieldset>
              <table>
                <tr><b>Experiencia laboral: </b><br></tr>
                <tr>
                  <ul>
                    <li>Tres años como administrador de base de datos en Wurth</li>
                    <li>Dos años de experiencia como administrador de sistemas en Microsoft</li>
                  </ul>
                </tr>

                <tr><b>Referencias: </b></tr>

                <tr>
                  <ul>
                    <li>Cartas de recomendación por parte de las dos empresas en las que trabajé durante cinco años</li>
                    <li>Capacidad de liderazgo y posibilidad de trabajar en equipo.</li>
                  </ul>
                  <br><br><br>
                </tr>

              </table>
            </fieldset>
         </td>
     </table></td>


  </tr>
  </table>


  <table>
    <tr>
      <td>
        <fieldset>
          <legend><b>Habilidades personales</b></legend>
          <table>
            <tr>
              <td><br>
                Administrador<br>
                de sistemas<br>
                informáticos<br>
            </td>
              <td><br>
                Administración <br>de base<br> de datos<br>
               </td>
              <td><br>
                Programación <br>en lenguage<br> Java<br>
              </td>
            </tr>
          </table>

        </fieldset>
      </td>

    </tr>
  </table>
  </body>
</html>
